/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 2.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* Parent stylesheet should be loaded from functions.php not using @import  'TheSansUHHBold', 'TheSansUHHBoldCaps', 'TheSansUHHRegular', 'TheSansUHHRegularCaps2', 'TheSansUHHSemiLightCaps' */


@font-face {
    font-family: 'TheSansUHHBold';
    src: url('fonts/TheSansUHHBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHBoldCaps';
    src: url('fonts/TheSansUHHBoldCaps.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHRegular';
    src: url('fonts/TheSansUHHRegular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHRegularCaps2';
    src: url('fonts/TheSansUHHRegularCaps2.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TheSansUHHSemiLightCaps';
    src: url('fonts/TheSansUHHSemiLightCaps.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}




/*


@font-face {
    font-family: 'relay-mediumregular';
    src: url('fonts/relay-medium-webfont.eot');
    src: url('fonts/relay-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/relay-medium-webfont.woff') format('woff'),
         url('fonts/relay-medium-webfont.ttf') format('truetype'),
         url('fonts/relay-medium-webfont.svg#relay-mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/


@media (max-width: 768px) { 
	#top-bar-social-alt {
		display:none;
	}
}

select {
    display: inline-block;
    color: #777;
    padding: 6px 12px;
    font-family: inherit;
    font-weight: inherit;
    font-size: 1em;
    line-height: 1.65;
    max-width: 100%;
    border: 1px solid #eee;
    background: #f7f7f7;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
}

.head_wortmarke {
	text-align: left;
	padding-top: 20px;
}
.head_wortmarke .head {
	letter-spacing: 1px;
	display: block;
	font-family: TheSansUHHBoldCaps;
	font-weight: normal;
	color: #1d1d1b;
	font-size: 24px;
	line-height: 1.15em;
}
.head_wortmarke .subhead {
	font-family: TheSansUHHSemiLightCaps;
	font-size: 24px;
	color: #027bcb;
	font-weight: normal;
	margin: 0;
	line-height: 1.15em;
}

/*TOP BAR*/
#top-bar-social-alt {
    font-family: "TheSansUHHSemiLightCaps";
    font-size: 16px;
}
a.theme-button {
	font-family: "TheSansUHHSemiLightCaps";
    font-size: 20px;
}

/*MENU*/
#menu-main li a {
	padding-left:0;
	padding-right: 40px;
}
#menu-main .search-toggle-li a {
	padding-right: 0;	
}
.navbar-style-two {
    border-top: 0;
}
#site-navigation-sticky-wrapper {
    height: 65px;
}

/*HERO*/
.page-header.wpex-supports-mods {
    height: 200px;
}
.page-header {
		margin: 0 auto 80px;
}

/*PAGETITLE BAR*/
.page-header .container {
    top: 350px;
}

/*
.site-breadcrumbs.position-absolute {
    left: 0;
	top: 450px;
}
*/
.page-header-title {
		display:none;
}


/*SIDEBAR MENU*/
#sidebar .widget_nav_menu ul>li:first-child>a {
	border-top: 1px solid #ddd;
}

#sidebar .widget_nav_menu ul>li>a { 
	border-bottom: 1px solid #ddd;
	border-left:0;
	border-right: 0;
    color: #4E4E4E;
    padding: 15px 60px 15px 0;
    font-family: TheSansUHHBold, sans-serif;
    font-size: 17px;
}

#sidebar .widget_nav_menu .current-menu-item>a, .widget_nav_menu_accordion .widget_nav_menu .current-menu-item>a {
    background-color: #fff !important;
    color: #4a97c2 !important;
}

#sidebar .widget_nav_menu .sub-menu a::before, .widget_nav_menu_accordion .widget_nav_menu .sub-menu a::before {
    content: "";
    margin-right: 20px;
}


h1.single-page-title  {
    font-family: "TheSansUHHRegularCaps2", sans-serif;
    font-size: 38px;
    margin-top: 15px;
    margin-bottom: 17px;
    width: 100%;
    color: #333;
    line-height: 1.15em;
	text-transform: uppercase;
}





p {
    margin: 0 0 20px !important;
}

.nolink:hover {
	text-decoration: none;
}

.second-logo {
	display: inline;
    margin-left: 40px;
}

@media only screen and (max-width: 600px) {
	#site-logo img {
		max-height: 70px !important;
	} 
	.second-logo {
    	margin-left: 10px !important;
	}
}